edit:
  enabled:     false

index:
  enabled:     false

list:
  enabled:     false

rss:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

tag:
  enabled:     false

upload:
  enabled:     false

view:
  enabled:     false

thumbnail:
  enabled:     false

medium:
  enabled:     false

flashcomm:
  enabled:     false

_actions:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

_boxList:
  enabled:     false #nicht cachen, stUser Abfragen

_categories:
  enabled:     false #component not used

_comment:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

_comments:
  enabled:     false

_details:
  enabled:     false #component not used

_featured:
  enabled:     false #nicht cachen wegen Bearbeiten/Löschen Links

_flashCloud:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

_overlay:
  enabled:     false

_gazing:
  enabled:     false

_gazingAudio:
  enabled:     false

_gazingDocument:
  enabled:     false

_gazingPhoto:
  enabled:     false

_gazingVideo:
  enabled:     false

_list:
  enabled:     false

_listFilter:
  enabled:     false

_listLayout:
  enabled:     false

_listLimit:
  enabled:     false

_listSearch:
  enabled:     false

_listVideo:
  enabled:     false

_listPhoto:
  enabled:     false

_listAudio:
  enabled:     false

_listDocument:
  enabled:     false

_options:
  enabled:     false

_pager:
  enabled:     false

_playerAudio:
  enabled:     false

_playerDocument:
  enabled:     false

_playerPhoto:
  enabled:     false

_playerVideo:
  enabled:     false

_rating:
  enabled:     false

_referer:
  enabled:     false

_related:
  enabled:     false

_rss:
  enabled:     false

_tagCloud:
  enabled:     false

_tags:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

_thumb:
  enabled:     false

_thumbAudio:
  enabled:     false

_thumbDocument:
  enabled:     false

_thumbPhoto:
  enabled:     false

_thumbVideo:
  enabled:     false

_thumbBig:
  enabled:     false

_thumbBigAudio:
  enabled:     false

_thumbBigDocument:
  enabled:     false

_thumbBigPhoto:
  enabled:     false

_thumbBigVideo:
  enabled:     false

_viewAudio:
  enabled:     false

_viewDocument:
  enabled:     false

_viewPhoto:
  enabled:     false

_viewVideo:
  enabled:     false

_visitors:
  enabled:     false
